Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: update Gaim versie  (gelezen 1144 keer)

Offline Rob3823

  • Lid
  • Steunpunt: Nee
update Gaim versie
« Gepost op: 2006/12/12, 17:20:55 »
Momenteel gebruik ik in Edgy Gaim 2.0 versie 3.1
Nu wil ik graag naar versie 2.0 versie 5.
Kan ik wel dat .rpm downloaden, maar wat dan?
Is er niet een sudo commando waarmee ik hetzelfde resultaat verkrijg?
Graag uw reactie,

Rob

Offline Soul-Sing

  • Lid
  • Steunpunt: Nee
update Gaim versie
« Reactie #1 Gepost op: 2006/12/12, 17:34:53 »
Citaat van: Rob Hoekstra
Momenteel gebruik ik in Edgy Gaim 2.0 versie 3.1
Nu wil ik graag naar versie 2.0 versie 5.
Kan ik wel dat .rpm downloaden, maar wat dan?
Is er niet een sudo commando waarmee ik hetzelfde resultaat verkrijg?
Graag uw reactie,

Rob
ik denk dat Edgy vanzelf wel met een update komt en .rpm is bedoeld voor suse. dus dat gaat niet in debian-land.
tip: wacht gewoon rustig af. de gaim 2.0 v3 is erg stabiel. :)

`GooZ

  • Gast
update Gaim versie
« Reactie #2 Gepost op: 2006/12/12, 19:31:39 »
Lees eerst even wat leoquant zei, en overweeg alles. Moest je hierna toch nog zin hebben om de nieuwe gaim te installeren, dan kan dat met de volgende commands:

sudo aptitude install alien
sudo alien /pad/naar/bastand.rpm
sudo dpkg -i /pad/naar/bestand.deb

en dan zou gaim geupdatet moeten zijn.

Offline Kev

  • Lid
  • Steunpunt: Nee
update Gaim versie
« Reactie #3 Gepost op: 2006/12/12, 19:33:04 »
Citaat van: `GooZ
Lees eerst even wat leoquant zei, en overweeg alles. Moest je hierna toch nog zin hebben om de nieuwe gaim te installeren, dan kan dat met de volgende commands:

sudo aptitude install alien
sudo alien /pad/naar/bastand.rpm
sudo dpkg -i /pad/naar/bestand.deb

en dan zou gaim geupdatet moeten zijn.
Ja maar denkt na, aliened pakketjes kunnen er voor zorgen dat je bij een upgrade problemen krijgt.
All Hail Lelouch, The 99th Emperor of Britannia
All Hail Lelouch! All Hail Lelouch!
Iedereen heeft het recht op mijn waarheid, zo wees geprezen.

`GooZ

  • Gast
update Gaim versie
« Reactie #4 Gepost op: 2006/12/12, 19:38:44 »
Juist, inderdaad! Luister goed naar Kev! :p

Offline Kev

  • Lid
  • Steunpunt: Nee
update Gaim versie
« Reactie #5 Gepost op: 2006/12/12, 19:42:31 »
Citaat van: `GooZ
Juist, inderdaad! Luister goed naar Kev! :p
Hehe zeker altijd naar mij luisteren en vooral als je een introductie koekjes eten tegen snelheden sneller dan het licht, oww ja dan moet je kijken. :P:P
All Hail Lelouch, The 99th Emperor of Britannia
All Hail Lelouch! All Hail Lelouch!
Iedereen heeft het recht op mijn waarheid, zo wees geprezen.

Offline Ron

  • Forumteam
    • r0n
    • Dwarsligger
  • Steunpunt: Ja
update Gaim versie
« Reactie #6 Gepost op: 2006/12/12, 19:42:37 »
Kon je met Alien niet dit soort pakketten omzetten (op eigen risico ?)
Het kan dus wel, maar is niet aan te raden :lol:

Ron
OpenStandaard evangelist, OpenSource promotor, OpenData liefhebber.
Xubuntu gebruiker en voorstander (XFCE).
In Nederland bekend als een dwarsligger.

Offline siegi

  • Lid
  • Steunpunt: Nee
update Gaim versie
« Reactie #7 Gepost op: 2006/12/12, 20:04:42 »
Citaat van: `GooZ
Lees eerst even wat leoquant zei, en overweeg alles. Moest je hierna toch nog zin hebben om de nieuwe gaim te installeren, dan kan dat met de volgende commands:

sudo aptitude install alien
sudo alien /pad/naar/bastand.rpm
sudo dpkg -i /pad/naar/bestand.deb

en dan zou gaim geupdatet moeten zijn.
Dan kan je beter gewoon een tar.gz downloaden van gaim. Is wel wat meer werk ...
Of meschien kan je ook eens in de feisty repo's kijken of ze daar meschien al een nieuwere versie hebben.

BTW waarom zou je willen updaten gaim in edgy werkt toch goed?  En de volgende versie zal niet verschillen, volgens mij enkel een paar bugfixes.  

BTW rpm is niet echt van suse (novel) eerder van redhat het stond origineel voor Red Hat Package Manager,

Offline bartek

  • Lid
    • http://bartek.blogsome.com
  • Steunpunt: Nee
update Gaim versie
« Reactie #8 Gepost op: 2006/12/12, 20:57:24 »
Voor Gaim 2.0beta5 kan je eventueel deze bronnen aan je sources.list toevoegen:

## Debuntu (Gaim)
deb  http://repository.debuntu.org/ edgy multiverse
deb-src http://repository.debuntu.org/ edgy multiverse


Ik gebruik wel feisty dus ik weet niet of de edgy bronnen goed werken. (heb zelf de bronnen aangepast. Wees wel voorzichtig met vreemde bronnen h
| Deliberando saepe perit occasio |

"Car la vie est un bien perdu quand on n'a pas vécu comme on l'aurait voulu"

Gast

  • Gast
update Gaim versie
« Reactie #9 Gepost op: 2006/12/14, 20:25:38 »
Citaat van: bartek
Voor Gaim 2.0beta5 kan je eventueel deze bronnen aan je sources.list toevoegen:

## Debuntu (Gaim)
deb  http://repository.debuntu.org/ edgy multiverse
deb-src http://repository.debuntu.org/ edgy multiverse

http://repository.debuntu.org/
Ubuntu mist een sleutel...

W: GPG error: http://repository.debuntu.org edgy Release: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 0E466170BCF1FC29

Offline bartek

  • Lid
    • http://bartek.blogsome.com
  • Steunpunt: Nee
update Gaim versie
« Reactie #10 Gepost op: 2006/12/14, 20:28:04 »
Dit zie ik wanneer ik op de link klik die ik vind in de source:
Citaat
Adding debuntu in your trusted apt repository
If you want to authentificate debuntu package repository, such that apt-get install stop telling you that the package you are going to install are not authentificated, type the following:

wget http://repository.debuntu.org/GPG-Key-chantra.txt
sudo apt-key add GPG-Key-chantra.txt
rm GPG-Key-chantra.txt
Gewoon de 3 laatste regels copy paste in je terminal.


http://repository.debuntu.org/
| Deliberando saepe perit occasio |

"Car la vie est un bien perdu quand on n'a pas vécu comme on l'aurait voulu"